# Generated by Django 4.1.7 on 2023-03-05 16:40

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('assignments', '0002_alter_assignment_passing_score_and_more'),
    ]

    operations = [
        migrations.AlterField(
            model_name='assignment',
            name='passing_score',
            field=models.IntegerField(editable=False),
        ),
        migrations.AlterField(
            model_name='assignment',
            name='perfect_score',
            field=models.IntegerField(),
        ),
    ]
